.FormDateField176{
font-family:Verdana;font-size:8pt;margin-right:3px;}
.NoResultsPhrase176{
font-family:Verdana;font-size:8pt;}
.PagerButton176{
font-size:8pt;}
.PagerButton176 A{
background-color:#dcdcdc;border-bottom:solid 1px #333;border-left:solid 1px #333;border-right:solid 1px #333;border-top:solid 1px #333;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.PagerButton176 A:hover{
background-color:#c0c0c0;border-bottom:solid 1px #00f;border-left:solid 1px #00f;border-right:solid 1px #00f;border-top:solid 1px #00f;color:#00f;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;height:12px;padding-bottom:1px;padding-left:2px;padding-right:2px;padding-top:1px;text-decoration-line:none;}
.qbebutton176{
background-color:#dcdcdc;border-bottom-color:#333;border-bottom-style:solid;border-bottom-width:1px;border-left-color:#333;border-left-style:solid;border-left-width:1px;border-right-color:#333;border-right-style:solid;border-right-width:1px;border-top-color:#333;border-top-style:solid;border-top-width:1px;color:#333;font-family:Verdana;font-size:8pt;font-style:normal;font-weight:normal;margin-right:3px;}
.qbebutton176:hover{
background-color:#c0c0c0;border-bottom-color:#00f;border-left-color:#00f;border-right-color:#00f;border-top-color:#00f;color:#00f;}
.QueryCriteria176{
font-family:Verdana;font-size:8pt;}
div.SearchResultsHeader176{
font-family:Verdana;font-size:8pt;margin-bottom:10px;}
input.formtextbox176{
font-family:Verdana;font-size:8pt;margin-right:3px;}
select.formddl176{
font-family:Verdana;font-size:8pt;margin-right:3px;}
span.SearchedForPrompt176{
padding-right:5px;}
.basefont176, .basefont176 td{
font-family:Verdana;font-size:8pt;}
.basefont176 A, .basefont176 td A{
color:#00f;text-decoration-line:none;}
.basefont176 A:Hover, .basefont176 td A:Hover{
text-decoration-line:underline;}
.basefontcustom176, .basefontcustom176 td{
font-family:Verdana;font-size:8pt;}
.basefontcustom176 A, .basefontcustom176 td A{
color:#00f;text-decoration-line:none;}
.basefontcustom176 A:Hover, .basefontcustom176 td A:Hover{
text-decoration-line:underline;}
.basefontquery176, .basefontquery176 td{
font-family:Verdana;font-size:8pt;}
.basefontquery176 A, .basefontquery176 td A{
color:#00f;text-decoration-line:none;}
.basefontquery176 A:Hover, .basefontquery176 td A:Hover{
text-decoration-line:underline;}
